.banner{
	position:absolute;
	margin:10px 0 0 10px;
	width:340px;
	height:325px;
	background:#fff;
	border:#febd13 solid 2px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie.htc);
	z-index: -1;
}
.textSize {
    float: left;
    height: 50px;
    line-height: 50px;
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 0;
    width: 60px;
}


.textSize li {
    display: inline;
}
#sociallinks li{
    display: inline;
}
.twitter{
	text-indent: 30px;	
}
.dropdown li{
	z-index: 10001;
	position: relative;
}

#quickPicks ul {

	top: 10px;
	position: relative;

}
